body {}
p {}
td {}
.info_text  { color: olive; font-size: 11pt; line-height: normal; padding-right: 10px; padding-left: 5px }
.topic_text  { color: olive; font-size: 11pt; line-height: normal; padding-right: 10px; padding-left: 5px }
.iaa_ident_text { color: gray; font-size: 10pt; line-height: normal }
.kakorogu_text { font-size: 9pt }
.for_members_text { color: olive; font-size: 11pt; line-height: normal; padding-right: 10px; padding-left: 10px }
.for_members_date { color: gray; font-size: 9pt; line-height: normal; padding-right: 10px; padding-left: 10px }
.icon_margine { padding-right: 15px }
.st_margine  { padding-top: 10px; padding-right: 1px; padding-bottom: 0 }
.line_margine { padding-right: 5px }
.iaa_identity { color: gray; font-size: 9pt; padding-top: 3px; padding-bottom: 3px }
.info_title { color: olive; font-size: 11pt; padding-top: 5px; padding-bottom: 2px; padding-left: 8px }
.info_text { color: olive; font-size: 11pt; padding-top: 2px; padding-bottom: 2px; padding-left: 13px }
a { color: teal; text-decoration: none }
a:hover { color: white; background-color: teal }
